.ui-widget{
	font-family: Microsoft YaHei, Helvetica, Tahoma;
}
.h-recruit{
	padding: 0px;
	width: 100%;
}
.h-recruit .u-recruit-box{
	padding-top: 20px;
}
.u-recruit-box{
	padding-bottom: 60px;
}
.h-adv{
	height: 480px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
}
.h-adv .adv-mask{
	width: 100%;
	background: rgba(0,0,0,0.44);
	position: absolute;
	bottom: 0;
	left: 0;
}
.h-adv .adv-mask .h-btn{
	font-size: 18px;
	line-height: 44px;
	padding: 0 40px;
}
.h-adv .adv-content{
	text-align: center;
	width: 1020px;
	margin:0 auto;
	padding: 16px 0;
}
.h-adv .adv-content .adv-title{
	font-size: 30px;
	color: #fff;
	line-height: 44px;
	margin-bottom: 15px;
	letter-spacing: 3px;	
}
.h-tips{
	background-color: #fff2de;
	color: #ec6941;
	font-size:16px;
	vertical-align: middle;
	line-height: 38px;
	padding: 5px 16px;
	position: relative;
}
.h-tips.h-tips-gray{
	background-color: #f5f5f5;
	border:1px solid #ececec;
	font-size: 14px;
	color: #999999;
}
.h-tips .strong{
	font-size: 18px;
}
.h-tips .icon{
	position: absolute;
    right: 12px;
    top: 15px;
    font-size: 16px;
    cursor: pointer;
}
.h-tips .icon:hover{
	opacity: 0.8;
}
.h-steps{
	/*padding-top: 18px;*/
	margin-left: 444px;
}
.h-steps .steps-block{
	padding-top: 20px;
}
.h-steps .steps-bar{
	width: 100%;
	position: relative;
	left: -85px;
	padding-top: 15px;
}
.h-steps .steps-bar:after{
	content: "";
	display: block;
	clear: both;
}
.steps-bar .steps-bar-it:first-child,
.steps-bar .steps-bar-it.active:first-child{
	border-top:2px solid transparent;
}
.steps-bar .steps-bar-it{
	border-top: 2px dashed  #a0a0a0;
	position: relative;
	height: 27px;
	width: 170px;
	float: left;
}
.steps-bar .steps-bar-it:after{
    content: ">";
    position: absolute;
    right: 10px;
    top: 0px;
    display: inline-block;
    font-size: 22px;
    text-align: center;
    color: #a0a0a0;
    margin-top: -14px;
    line-height: 22px;
}
.steps-bar .steps-bar-it.active:after{
	color: #00b7ee;
}
.steps-bar .steps-bar-it:first-child:after,
.steps-bar .steps-bar-it.active:first-child:after{
	content: none;
}
.steps-bar .steps-bar-it.active{
	border-top:2px solid #00b7ee;
}
.steps-bar .steps-bar-it .steps-bar-num{
	width: 30px;
	height: 30px;
	border-radius: 50%;
	overflow: hidden;
	line-height: 30px;
	display: inline-block;
	color: #fff;
	background-color: #a0a0a0;
	position: absolute;
	right: -15px;
	top:-15px;
	text-align: center;
	z-index: 1;
}
.steps-bar .steps-bar-it.active .steps-bar-num{
	background-color: #00b7ee;
}
.h-steps .steps-list{
	
}
.h-steps .steps-list:after{
	content: "";
	clear: both;
	display: block;
}
.steps-list .steps-it-wrap{
	float: left;
	position: relative;
	background-color: #f5f5f5;
	border-right: 1px solid #e9e9e9;
}
.steps-list .steps-it-wrap.active{
	border-right: 1px solid #fff
}
.steps-it-wrap .steps-it{
	height: 90px;
	width: 169px;
	box-sizing: border-box;
	background-color: #f5f5f5;
	color: #999999;
	font-size: 16px;
	position: relative;
	/*left: -4px;*/
	/*top: -10px;*/
	/*border-right: 1px solid #fff;*/
	text-align: center;
	line-height: 30px;
	display: box;
	display: -webkit-flex;
	display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
}
.steps-it-wrap .steps-it-a{
	cursor: default;
}
.steps-it-wrap.active .steps-it-a{
	cursor: pointer;
}
/*.steps-it-wrap .steps-it:after{
	content: "";
	display: block;
	position: absolute;
	height: 90px;
	width: 0px;
	border-right: 1px solid  #00b7ee;
	bottom: 0px;
	right: 0px;
}*/
.steps-it-wrap.active .steps-it{
	background-color: #00a8e2;
	color: #fff;
}
.steps-it-wrap.active .steps-it:hover{
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	z-index: 1;
}
.steps-it-wrap .steps-it-a{
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.steps-it-wrap .steps-it-word{
	    line-height: 27px;
}
.steps-it-wrap .steps-it-time{
	font-size: 12px;
	color: #9bdfff;
}
.steps-it-wrap .steps-it-word .strong{
	background-color: #62ccfe;
	font-size: 14px;
	color: #fff;
	padding: 0 6px;
	border-radius: 4px;
	margin-left: 6px;
	line-height: 24px;
	height: 24px;
	display: inline-block;
}
.tabs.h-tabs{
	padding-top: 20px;
	border:0px;
}
.h-tabs .h-tabs-nav {
    background-color: #00a8e2;
    color: #fff;
    border: 0px;
    border-radius: 0px;
    padding: 0;
}
.h-tabs .h-tabs-nav:after{
	content: "";
	display: block;
	clear: both;
}
.tabs.h-tabs .h-tabs-it{
	float: left;
	position: relative;
	margin:0px;
	border:0px;
	background-color: transparent;
}
.h-tabs .h-tabs-a{
	 line-height: 48px;
	 height: 48px;
	 display: inline-block;
	 text-align: center;
	 padding: 0 50px;
	 font-size: 16px;
	 color: #fff;
}
.h-tabs .h-tabs-a .strong{
	border-radius: 50%;
	color: #fff;
	width: 25px;
	line-height: 25px;
	height: 25px;
	text-align: center;
	background-color: #62ccfe;
	margin-left: 6px;
	font-size: 14px;
	display: inline-block;
}
.h-tabs .h-tabs-it.active .h-tabs-a:after,.ui-tabs .ui-tabs-nav .ui-state-active .ui-tabs-anchor:after{
	content: "";
	display: block;
	width: 100%;
	height: 0px;
	border-bottom: 4px solid #a1e1ff;
	position: absolute;
	bottom: 0;
}
/*.h-tabs .h-tabs-it.ui-tabs-active .h-tabs-a
{
	font-size: 22px;

}*/
.h-tabs .h-tabs-content{
	position: relative;
	color: #333;
	padding: 0px;
}
.h-tabs .wrap-with-border{
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
}
/*.ui-tabs .ui-tabs-nav .ui-tabs-anchor{
	padding: 0 50px;
	color: #fff;
}*/
.h-page{
	padding: 0 14px;
	color: #333;
	min-height: 720px;
}
.h-page .h-page-title{
	font-size: 22px;
	padding: 34px 0px 28px 0px;
	text-align: center;
}
.h-page p{
	font-size: 14px;
	line-height: 36px;
}
.panel-list-item{
	border-left: 4px solid #00a8e2;
	border-right: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 30px;
	background-color: #f5f5f5;
}
.panel-list-item .panel{
	padding:15px 270px 15px 28px;
	width: 100%;
	color: #333333;
	position: relative;

}
.panel-list-item .panel .panel-title{
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 10px;
}
.panel-table{
	width: 100%;
	font-size: 14px;
}
.panel-table .label{
	color: #333;
	width: 100px;
	white-space: nowrap;
}
.panel-table td{
	line-height: 28px;
	color: #777;
	vertical-align: top;
	padding:0;
}
.panel-list{
	padding-top: 30px;
}
.panel-list-item .panel .h-btn{
	position: absolute;
	top:32px;
	right: 32px;
	font-size: 16px;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button{
	font-size: 16px;
}
.newspaper{
	width: 100%;
	display: table;
}
.newspaper .newspaper-it{
	width: 50%;
	display: table-cell;
	padding-left: 60px;
	position: relative;

}
.newspaper .newslist{
	width: 100%;
}
.newspaper .newspaper-it.newspaper-it-bordered:before{
	    content: "";
    width: 1px;
    height: 90%;
    position: absolute;
    display: block;
    right: 0;
    bottom: 0;
    background: #e6e6e6
}
.newslist-title{
	font-size: 16px;
	padding: 46px 0;
	text-align: center;
}
.newslist-item .number{
	width: 24px;
	height: 24px;
	display: inline-block;
	background-color: #62ccfe;
	border-radius: 5px;
	margin-right: 20px;
	text-align: center;
	color: #fff;
}
.newslist-item{
	margin-bottom: 15px;
	line-height: 24px;
	font-size: 14px;
}
.newslist-item .word{
	width: 380px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	color: #333;
	vertical-align: middle;
    display: inline-block;
}
.content-box{
	margin-top: 32px;margin-bottom: 90px;
}
.content-box td{
	vertical-align: top;
}
.box-bar{
	height: 64px;
	line-height: 64px;
	text-align: center;
	font-size: 14px;
	position: relative;
	color: #999999;
}
.box-bar.box-bar-top{
	background-color: #eb3d44;
	color: #fff;

}
.box-bar.box-bar-foot{
	background-color: #f5f5f5;
	color: #999999;
}
.box-bar .box-bar-left{
	position: absolute;
	position: absolute;
    left: 10px;
    top: 11px;
}
.box-bar .box-bar-left,.box-bar .box-bar-right{
	background-color: #62ccfe;
	color: #fff;
	line-height: 42px;
	height: 42px;
	border-radius: 5px;
	padding: 0 12px;
}
.box-bar .box-bar-right{
	position: absolute;
	right:10px;
	top:11px;
}
.content-box .box-body{
	border-width: 0 1px 1px 1px; 
	border-style: solid;
	border-color: #e6e6e6;
	min-height: 500px;
	padding-top: 28px;
}
.box-body table{
	margin:0 auto;
}
.box-body table tbody{
	vertical-align: top;
}
td.nopadding{
	padding-top: 0px !important;
}
.h-recruit .form-item .control-label{
	width: 120px;
	display: inline-block;
	padding-left: 10px;
	position: relative;
}
.h-recruit .form-item .control-label.required:before{
	content: "*";
	color: red;
	position: absolute;
	left: 0;
	top: 4px;
}
.form-item{
    font-size: 14px;
}
.form-item .form-control{
	/*margin-bottom: 28px;*/
    padding: 4px 12px; 
    color: #999999;
    width: 400px;
    border-radius: 5px;
    overflow: hidden;
    outline: 0;
    border:1px solid #cccccc;
    font-size: 14px;
    box-sizing: border-box;
    height: 32px;
}
.cascade .cascade-item:last-child{
	padding-right: 0;
}
.form-item .form-href{
	/*margin-bottom: 28px;*/
	color: #00b7ee;
	display: block;
}
.form-item .marginline{
	margin-bottom: 18px;
	display: block;
}
.form-item .form-control
input.form-control,select.form-control{
	line-height:24px;
	height: 32px;
}
.form-item .form-control.form-control-s{
    margin-right: 10px;
    display: inline-block;
    width: 200px;
}
.form-item .control-label{
    color: #666666;
    line-height: 24px;
    padding-top: 4px;
    display: inline-block;
    height: 28px;
}
.form-item .control-tip{
    margin-left: 15px;
    line-height: 24px;
    padding-top: 4px;
    display: inline-block;
}
.file-control{
    width: 130px;
    position: relative;
    padding-top: 4px;
    display: inline-block;
}
.file-control>input[type='file']{
	width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0px;
    opacity: 0;
}
.file-control .file-control-img{
    display: inline-block;
    width: 100px;
    height: 130px;
    margin-bottom: 18px;
    background:#eee url("../../img/projectImg/touxiang.png") center/50px auto no-repeat;
}
.form-btn-wrap {
	text-align: center;
	margin-bottom: 60px;
}
.form-btn-wrap .h-btn{
	width: 240px;
	font-size: 16px;
}
.flag-group{
	display: box;
	display: -webkit-flex;
	display: flex;
	margin:0 30px 24px 30px;
	border-bottom: 1px dashed #e6e6e6;
	padding-top: 30px;
}
.flag-group .flag{
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	-o-flex: 1;
	flex: 1;
	margin-bottom: 30px;
	text-align: center;
	border-right: 1px solid #e6e6e6;
}
.flag-group .flag:last-child{
	border-right: 0px;
}
.flag-group .flag .flag-word{
	font-size: 16px;
	color: #333333;
	padding-top: 30px;
	line-height: 20px;
}
.flag-group .flag .flag-word .flag-strong{
	color: #eb3d44;
}
.flag-group .flag .flag-icon{
	width: 80px;
	height: 80px;
	margin:0 auto;
	font-family: "icomoon";
	font-size: 80px;
	line-height: 80px;
}
.flag-group .flag .flag-icon.flag-icon-person:before{
	/*background: url(../../img/icon-person.png) center/100% auto no-repeat;*/
	content: "\e913";
	color: #00b7ee;
}
.flag-group .flag .flag-icon.flag-icon-reject:before{
	/*background: url(../../img/icon-reject.png) center/100% auto no-repeat;*/
	content: "\e906";
	color: #ec3b45;
}
.flag-group .flag .flag-icon.flag-icon-passed:before{
	/*background: url(../../img/icon-passed.png) center/100% auto no-repeat;*/
	content: "";
	color: #3ec87b;
}
.flag-group .flag .flag-icon.flag-icon-unrecruit:before{
	content: "\e90e";
	color: #f39148;
}
.color-green{
	color: #3dc77d !important;
}
.color-yellow{
	color: #f39148 !important;
}
.color-red{
	color: #ec3b45 !important;
}
.color-blue{
	color: #00b7ee !important;
}
.flag-main{
	display: box;
	display: flex;
	-ms-align-items: flex-start;
	align-items: flex-start;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	-o-justify-content: space-between;
	justify-content: space-between;
}
.flag-main .flag-main-left,.flag-main .flag-main-right{
	/*-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	-o-flex: 1;
	flex: 1;*/
	width: 430px;
}
.flag-main{
	padding: 0 60px;
}
/*.flag-main .flag-main-left*/
.flag-main .flag-main-left .table-wrap{
	padding:30px;
	background-color: #f5f5f5;
	border:1px solid #e6e6e6;
	margin-bottom: 30px;
}
.flag-main .flag-main-left table{
	width: 100%;
	color: #333333;
	font-size: 14px;
	table-layout: 
}
/*.flag-main .flag-main-left table tbody{
	vertical-align: top;
}*/
.flag-main .flag-main-left table td{
	border-bottom: 1px solid #e6e6e6;
	line-height: 30px;
	padding-top:5px;
	padding-bottom: 5px;
}
.flag-main .flag-main-left table tr td:first-child{
	padding-left: 30px;
	/*white-space: nowrap;*/
	padding-right: 10px;
	width: 170px;
}
.flag-main .flag-main-left table tr td:last-child{
	padding-right: 30px;
	vertical-align: top;
}
.table-img{
	width: 130px;
	height: 180px;
}
.mess-wrap{
	/*padding-top: 46px;*/
	background: #6dbce1;
	border-radius: 3px;
	margin: 0 60px 24px 60px;
	position: relative;
	padding: 15px 15px 15px 55px;

}
.mess-wrap:before{
	content: "\e91d";
	font-family: "icomoon";
	position: absolute;
	left: 18px;
	top: 50%;
	font-size: 20px;
	line-height: 30px;
	margin-top: -15px;
	color: #fff;
}
.mess-wrap.form-mess-wrap{
	background: #f8b551;
    margin: 0 0 18px 0;
    padding: 8px 10px 8px 50px;
}
.mess-wrap.mess-wrap-error{
	background: #f8b551;
}
.mess-wrap .mess-it{
	font-size: 16px;
	line-height: 28px;
}
.mess-wrap .mess{
	color: #fff;
	text-align: left;
}
.flag-main-left .h-btn{
	width: 100%;
    margin-bottom: 40px;
}
.flag-main-right .qrcode-main{
	background: #f5f5f5;
	border: 1px solid #e6e6e6;
	border-radius: 5px;
	padding: 30px 5px;
}
.flag-main-right .qrcode-main .qrcode-submain{
	background: #fff;
	border-radius: 5px;
	padding-top: 35px;
	padding-bottom: 10px;
}
.flag-main-right .qrcode-wrap{
	width: 210px;
	height: 210px;
	background: url(../../img/qr-code.jpg) center/100% no-repeat;
	margin:0 auto 24px auto;
	
}
.flag-main-right .comments{
	margin:0 auto;
	padding: 26px 18px;
	border-top: 1px solid #e6e6e6;
}
.flag-main-right .comments p{
	font-size: 14px;
	line-height: 26px;
}
.login-comment{
	margin-bottom: 120px;
	padding-top: 120px;
	color: #333333;
}
.login-comment .h3{
	font-size: 18px;
	margin-bottom: 30px;
}
.login-comment .word{
	font-size: 14px;
	line-height: 1.5;
}
.login-comment .a-style{
	color:#00b7ee;
}
.box-body .h3{
	font-size: 16px;
	text-align: center;
	margin-bottom: 40px;
	line-height: 40px;
}
.box-body .btn-wrap{
	text-align: center;
	margin-bottom: 40px;
}
.h3 .strong{
	font-size: 16px;
	color: #ec6941;
}
.login-comment .h-btn{
	width: 160px;
}
.echart-wrap{
	width:1024px;
	height: 350px; 
}
.h-dialog.ui-widget.ui-widget-content{
	border:0px;
	box-shadow: 0px 0px 10px #ffd3d5;
	border-radius: 5px;
	overflow: hidden;
	padding: 0px;
}
.h-dialog{
	background: #fefefe;
	z-index: 999;
}
.h-dialog  .ui-dialog-titlebar{
	position: relative;
	height: 50px;
    line-height: 50px;
    font-size: 16px;
    padding: 0 20px;
}
.h-dialog.h-dialog-simple .ui-dialog-titlebar{
	text-align: center;
	color: #eb3d44;
	border-bottom :1px solid #e6e6e6;
}
.h-dialog-simple.h-dialog .ui-dialog-titlebar-close{
	display: none;
}
.h-dialog .ui-button{
	position: absolute;
    right: 10px;
    top: 10px;
    border: 0px;
    background-color: transparent;
    color: #fefefe;
    cursor: pointer;
}
.h-dialog .ui-button:before{
	content: "\e903";
	font-family: "icomoon";
	font-size: 24px;
	display: inline-block;
	width: 100%;height: 100%;
	color: #999999;
}
.recruit-form{
	padding-top: 46px;
}
.h-dialog .btn-group{
	border-top:1px solid #e6e6e6;
}
.h-dialog.h-dialog-simple .comfirm-cont{
	padding: 20px 40px;
}
.h-dialog.h-dialog-simple .btn-group{
	display: flex;
}
.h-dialog.h-dialog-simple .btn-group .btn-group-it{
	flex:1;
	font-size: 16px;
	background-color: #fff;
	border:0px; 
	height: 50px;
	line-height: 50px;
}
.h-dialog.h-dialog-simple .btn-group .btn-group-it-left{
	border-right: 1px solid #e6e6e6;
	color: #b6b5b5;
}
.h-dialog.h-dialog-simple .btn-group .btn-group-it-right{
	color: #eb3d44;
}
.table-pscene{

}
.table-pscene .table{
	width: 860px;
	margin: 0 auto;
	margin-bottom: 40px;
}
.table-pscene .table-title{
	font-size: 20px;
	margin-bottom: 15px;
	text-align: center;
}
.table-pscene .table{
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
	font-size: 16px;
}
.table-pscene .table-left,.table-pscene .table-right{
	width: 50%;
}
.table-pscene .table>tbody>tr>td{
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding:10px;	
}
.table-pscene .subtable{
	margin-left: 0px;
}
.table-pscene .table .t-head.t-head-top{
	width: 25%;
}
.table-pscene .table .subtable>tbody>tr>td,.table-pscene .table .subtable>thead>tr>th{
	padding: 10px 0;
}
.table-pscene .table .t-head{
	color: #000;
	font-weight: bold;
	text-align: left;
}
.table-pscene .btn-wrap{
	text-align: center;
	margin-bottom: 50px;
}
.table-pscene .btn-wrap .h-btn{
	width: 500px;
}
.table-pscene .strong{
	color: #eb3d44
}
.radioBox{
	display: inline-block;
	position: relative;
	margin-bottom: 6px;
}
.radioBox.radioBox-block{
	display: block;
}
.radioBox .icon{
	width: 18px;
	height: 18px;
	font-size: 17px;
	line-height: 18px;
	display: inline-block;
	position: absolute;
	color: #666;
	top:4px;
}
.radioBox>input:checked~.icon.icon-choose1:before{
	content: "\e901";
}
.radioBox .word{
	color: #666666;
	font-size: 14px;
	line-height: 18px;
	display: inline-block;
	padding: 4px 4px 4px 40px;
}
.radioBox .word .strong{
	color: #eb3d44;
	margin-right: 15px;
}
.strong{
	color: #eb3d44;
}
.form-group,.form-group .question{
	margin-bottom: 20px;
}
.exam-paper{
	padding: 0  50px 50px 50px ;
}
.exam-paper .btn-wrap{
	text-align: center;
	margin-top: 50px;
}
.exam-paper .btn-wrap .h-btn{
	width: 500px;
}
.photo{
	width: 130px;
	height: 190px;
}
.text-center{
	text-align: center;
}
.table-pwritten td{
	vertical-align: middle;
}
.table-pwritten .tips{
	line-height: 30px;
}
.pay-code{
	height: 530px;
	width: 410px;
	background: url(/Resources/img/pay-code.png) no-repeat center/cover;
	margin-bottom: 30px;
	margin-right: 30px;
	text-align: center;
}
.fixed{
	position: fixed;
	right: 40px;
	z-index: 2;
	top:400px;
}
.weixin-fixed{
	z-index: 999;
}
.fixed .rect-group{
	
}
.fixed .rect-group .rect{
	width: 54px;
	height: 54px;
	border-radius: 5px;
	background-color: #eb3d44;
	text-align: center;
	cursor: pointer;
	margin-bottom: 3px;
	color: #fff;
	font-size: 14px;
	position: relative;
}
.fixed .rect-group .rect:hover{
	background-color: #ff6b6e;
}
.qr-wrap .rect:hover{
	background-color: #e42d34
}
.fixed .rect-group .rect .icon{
	color: #fff;
	font-size: 25px;
	line-height: 54px;
}
.fixed .rect-group .rect .word{
	line-height: 20px;
	padding-top: 7px;
	display: inline-block;
	display: none;
}
.rect.hover .word{
	display: block !important;
}
.rect.hover .icon{
	display: none !important;
}
.fixed .qr-wrap{
	position: absolute;
	width: 146px;
	height: 360px;
	left: -160px;
	top: -333px;
	z-index: 16;
}
.qr-wrap{
	border:0px;
	padding: 12px 0;
	background-color: #fff;
	border:1px solid #dddddd;
}
.qr-wrap:after{
	content: "";
	width: 10px;
	height: 10px;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	display: inline-block;
	position: absolute;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	right: -6px;
    bottom: 1px;
    z-index: 10;
    background: #fff;

}
.qr-wrap.hide{
	display: none;
}
.qr-wrap .qr{
	margin-bottom: 6px;
}

.qr-wrap .qr-img{
	width: 130px;
	height: 130px;
	margin:0 auto;
}
.qr-wrap .qr-img>img{
	width: 100%;
	height: 100%;
}
.qr-wrap .qr-line{
	height: 2px;
	width: 100px;
	margin:0 auto;
	display: block;
	background-image: -webkit-linear-gradient(left,#fff 10px,#eee9e9 50px,#fff 100px);
	margin-bottom: 10px;
}
.qr-wrap .qr-name{
	font-size: 16px;
	color: #999999;
	text-align: center;
	padding: 2px 0;
}
.banner{
	height: 100%;
	position: relative;
}
.banner .banner-it{
    opacity: 0;
    transition: all .4s linear;
    position: absolute;
    left: 0;
    top:0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.banner .banner-it.on{
    opacity: 1;
}
.cascade{
	display: inline-block;
	width: 400px;
}
.cascade .cascade-item{
	padding-right: 10px;
	display: inline-block;
}
.help-block{
	display: inline-block;
    padding-top: 4px;
    vertical-align: top;
    margin-left: 10px;
    font-size: 12px;
}
/*.wrap-with-border .v-top-table{
	margin-top: 40px;
}*/
.padding-top-40{
	padding-top: 40px !important;
}
tr td{
	padding: 0;
}
.v-top-table td{
	vertical-align: top;
}
.uploadfileimage,.uploadfileimage-idCard{
	/*margin-bottom: 28px;*/
}
.h-tabs.ui-widget.ui-widget-content{
	border: 0px;
}
.h-tabs.ui-tabs{
	padding-right: 0px;
	padding-left: 0px;
}
.h-tabs.ui-tabs .ui-tabs-panel{
	padding: 0px;
}
.h-tabs.ui-tabs .ui-tabs-nav .ui-tabs-anchor{
	padding: 0;
	margin: 0 30px;
	position: relative;
	color: #fff;
}
.h-tabs.ui-tabs .ui-tabs-nav .ui-tabs-anchor:hover{
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transition: all 0 .2s linear;
	-o-transition: all 0 .2s linear;
	transition: all 0 .2s linear;
}
.h-tabs.ui-tabs .ui-tabs-nav .ui-tabs-active .ui-tabs-anchor{
	-webkit-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}
.hdialog{
	display: none;
	position: fixed;
	top:25%;
	width: 400px;
	left: 50%;
	margin-left: -200px;
	background-color: #fff;
	box-shadow:0 0px 10px #ff3a4280;
	font-size: 16px;
	border-radius: 5px;
	overflow: hidden;
	z-index: 900;
}
.hdialog .hdialog-title{
	line-height: 50px;
	border-bottom: 1px solid #e6e6e6;
	color: #eb3d44;
	font-size: 16px;
	text-align: center;
}
.hdialog .hdialog-content{
	padding: 30px 50px;
}
.hdialog .hdialog-content .hdialog-p{
	line-height: 25px;
	font-size: 14px;
	color: #666666;
}
.hdialog .hdialog-btn{
	display: block;
    width: 50%;
    border-right: 1px solid #e6e6e6;
    text-align: center;
    line-height: 50px;
    color: #333;
    margin: 0px;
    box-sizing: border-box;
    float: left;
    font-size: 16px;
    cursor: pointer;
}
.hdialog  .hdialog-btn-group{
	border-top: 1px solid #e6e6e6;
}
.hdialog  .hdialog-btn:last-child{
	border-right: 0px;
	color: #eb3d44;
}
.pay-code img {
    top: 50%;
    position: relative;
    margin-top: -64px;
}
.nowrap{
	white-space: nowrap !important;
}
.breakall{
	word-break: break-all !important;
}
.tele-wrap{
	white-space: nowrap;
    position: absolute;
    padding: 0 10px;
    width: auto;
    height: 54px;
    line-height: 54px;
    text-align: center;
    right: 62px;
    background-color: #ff6b6e;
    top: 0;
    border-radius: 5px;
    font-size: 16px;
    cursor: default;
    display: none;
}
.tele-wrap .icon{
	margin-right: 5px;
    vertical-align: middle;
}
.tele-unfold .tele-wrap{
	display: block;
}
.u-recruit-box .M-box{
	margin-bottom: 40px;
}
.null-page{
	width: 410px;
	margin: 0 auto;
	padding-top: 360px;
	padding-bottom: 120px;
	background: #fff url("../../img/projectImg/null-bg.png") center 75px/405px auto no-repeat;
	color: #333333
}
.null-page .null-page-title{
	font-size: 16px;
    padding: 35px 0;
    line-height: 27px;
}
.null-page .null-page-cont{
	font-size: 14px;
	line-height: 1.5;
}
.tabs.tabs-fixed .h-tabs-nav{
    z-index: 1;
    position: fixed;
    top: 121px;
    width: 1024px;
    box-sizing: border-box;
}
.mask {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 1100;
    background: #0000008c;
    top: 0;
    left: 0;
}
.policy-wrap{
	box-shadow: 0 0px 10px #ff3a4280;
	/*display: box;
	display: -webkit-flex;
	display: flex;*/
	position: absolute;
	left: 50%;
	top:50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	border-radius: 5px;
	font-size: 16px;
	background: #fff;
	width: 1000px;
}
.policy-left{
	width: 474px;
	background: #00a8e2;
	text-align: center;
	color: #fff;
	float: left;
}
.policy-right{
	width: 526px;
	float: left;
}
.policy-qrcode{
	padding: 40px 35px;
}
.policy-qrcode .qrcode-title{
	margin-bottom: 30px;
	line-height: 30px;
}
.policy-qrcode .qrcode-img{
	width: 250px;
	height: 250px;
	margin: 0 auto;
	background: #fff url("/Resources/img/qrcode2.jpg") center/250px 250px no-repeat;
	margin-bottom: 20px;
}
.policy-qrcode .qrcode-des{
	line-height: 28px;
	margin-bottom: 20px;
}
.policy-qrcode .qrcode-form{
	display: box;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	-o-justify-content: space-between;
	justify-content: space-between;
	height: 42px;
}
.policy-qrcode .qrcode-form .qrcode-input{
	font-size: 16px;
	padding: 5px 10px;
	height: 100%;
	width: 270px;
	border-radius: 5px;
	border: 0.0;
	outline: none;
	box-shadow: none;
}
.policy-qrcode .qrcode-form .qrcode-btn{
	width: 120px;
	height: 100%;
	background: #ff5256;
	border-radius: 5px;
	border: 0.0;
	outline: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
}
.policy-qrcode .qrcode-form .qrcode-btn:hover,.policy-qrcode .qrcode-form .qrcode-btn:focus{
	background: #e8282c;
}
.policy-right{
	color: #333;
	padding: 36px 30px;
}
.policy-right .policy-title{
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
	margin-bottom: 20px;
	text-align: center;
}
.policy-right .policy-it{
	font-size: 14px;
	line-height: 24px;
}
.policy-right .policy-list{
	margin-bottom: 20px;
}
.policy-checkbox{
	display: block;
	font-size: 16px;
	cursor: pointer;
}
.policy-checkbox>span:before{
	font-family: "icomoon";
	content: "\e91d";
	font-size: 20px;
	color: #333;
	margin-right: 10px;
    vertical-align: bottom;
}
.policy-checkbox>input:checked~span:before{
	color:  #00a8e2;
}
.policy-wrap .close-btn{
	position: absolute;
	right: 10px;
	top:10px;
	font-size: 24px;
	color: #333;
	cursor: pointer;
}
.policy-wrap .close-btn:hover,.policy-wrap .close-btn:active{
	color: #9b9a9a;
}